{
  "id": 3388166,
  "name": "Edward C. Dwyer and Pauline Rose Dwyer, Husband and Wife, et al., Appellees, v. Village of Glen Ellyn, Appellant",
  "name_abbreviation": "Dwyer v. Village of Glen Ellyn",
  "decision_date": "1942-05-14",
  "docket_number": "Gen. No. 9,744",
  "first_page": "572",
  "last_page": "572",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 572"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 396,
    "ocr_confidence": 0.53,
    "sha256": "0bd7f6394c4da781c666033ac5bc3bc7c2ac6eaf6600c18d0b2e1f9d5952757f",
    "simhash": "1:eee1cf08289844ad",
    "word_count": 67
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward C. Dwyer and Pauline Rose Dwyer, Husband and Wife, et al., Appellees, v. Village of Glen Ellyn, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Dove.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Dove."
      }
    ],
    "attorneys": [
      "Robert J. Scott, for appellant; Richard M. White, of counsel; Wesley H. Westbrook, Richard F. Locke and Moses H. Kamerman, for appellees."
    ],
    "corrections": "",
    "head_matter": "Edward C. Dwyer and Pauline Rose Dwyer, Husband and Wife, et al., Appellees, v. Village of Glen Ellyn, Appellant.\nGen. No. 9,744.\nHeard in this court at February term, 1942;\nopinion filed May 14, 1942.\nRobert J. Scott, for appellant; Richard M. White, of counsel; Wesley H. Westbrook, Richard F. Locke and Moses H. Kamerman, for appellees."
  },
  "file_name": "0572-01",
  "first_page_order": 594,
  "last_page_order": 594
}
